#right {
	display: block;
	float: right;
	position: relative;
}

td#yand{
	position: fixed;
	z-index:20;
	float: right;
}



#contents {
	width: 100%;
	padding-top: 0px;
}
#contents_left {
	position: fixed;
	width: 200px;
	float: left;
	display: block;
}

#menu {
	float: left;
	display: block;
	width: 198px;
	z-index:10;
	border: 1px solid #333;
	left: 10px;
	padding-bottom: 10px;
#	border-radius: 10px;
}



#contents_right {
	float: left;
	margin-left: 220px;
#	width: 100%;
}


.clear {
	clear: both;
}

a {
	text-decoration: none;
}

#footer {
	margin-left: 220px;
	padding: 25px;
	background: -moz-linear-gradient(top, transparent 50%, #444444); /* Firefox 3.6+ */ 
	/* Chrome 1-9, Safari 4-5 */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c4c4c4), color-stop(100%,#444444));
	/* Chrome 10+, Safari 5.1+ */
	background: -webkit-linear-gradient(top, transparent 50%, #444444);
	background: -o-linear-gradient(top, transparent 50%, #444444); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, transparent 50%, #444444); /* IE10 */
	background: linear-gradient(top, transparent 50%, #444444); /* CSS3 */ 
}


#contents_left ul {
	list-style-type: none;
	text-align: left;
	margin: 0px;
	padding-top: 1px;
	padding-left: 0px;
}

#menu a {
	font-weight: bold;
	height: 22px;
	color: #000;
	margin-left: 1px;
	margin-right: 1px;
	margin-top: 10px;
	padding-left: 10px;
	padding-top: 5px;
	text-align: left;
	text-decoration: none;
	text-shadow: 0 0 0.2em #FFFFFF, 1px 1px 0.1em #000000;
}

#toTop{
width:60px;
background:#fff;
border:1px solid #000;
text-align:center;
padding:5px;
position:fixed;
bottom:10px;
left:10px;
cursor:pointer;
color:#000;
text-decoration:none;
z-index:10; 
border-radius: 10px;
}
